Bug 1847172 - vSphere UPI docs do not give proper guidance for folder naming
Summary: vSphere UPI docs do not give proper guidance for folder naming
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On:
Blocks: 1847169
TreeView+ depends on / blocked
 
Reported: 2020-06-15 20:00 UTC by Patrick Dillon
Modified: 2020-10-27 16:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1847169
Environment:
Last Closed: 2020-10-27 16:07:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3738 0 None closed Bug 1847172 vSphere docs: update UPI docs for folder name 2021-01-20 13:32:07 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:07:38 UTC

Comment 8 errata-xmlrpc 2020-10-27 16:07:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.